queue  1036
support custom
Results 1 to 2 of 2

Thread: how to migrate to API v1.1 for Brandspace template

  1. #1
    Junior Member
    Join Date
    Apr 2013
    Posts
    3

    how to migrate to API v1.1 for Brandspace template

    My Brandspace Twitter feed has stopped working and I've discovered this error:
    "{"errors": [{"message": "The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview.", "code": 68}]}"

    I cannot find any data on how to migrate to API v1.1.

    Can anyone provide me with point-by-point steps to fix/upgrade?

  2. #2
    Lead Support Ante's Avatar
    Join Date
    Oct 2012
    Posts
    13,252
    Hi, my suggestion is to use this js plugin: http://jasonmayes.com/projects/twitt....macgETl9.dpbs

    Example of implementation: http://codepen.io/jasonmayes/pen/Ioype